Bug 200703 - OOo crashes for running Macro 'Launcher'
OOo crashes for running Macro 'Launcher'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 01:17 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.3-7.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-06 13:24:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (168.63 KB, image/png)
2006-07-31 01:17 EDT, Xiaohong Wang
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 67976 None None None Never

  None (edit)
Description Xiaohong Wang 2006-07-31 01:17:21 EDT
Description of problem:


Version-Release number of selected component (if applicable):
openoffice.org-2.0.3-7.6

How reproducible:
always

Steps to Reproduce:
1. Launch OpenOffice.org Writer, select  Tools -> Macros -> Run Marcro
2. Expand 'OpenOffice.org Macros' -> click 'Launcher'
  
Actual results:
An error dialog pops up 'OOo has crashed!: Paste this text into your bugreport'
and X Window get frozen

Expected results:


Additional info:
Comment 1 Xiaohong Wang 2006-07-31 01:17:21 EDT
Created attachment 133305 [details]
screenshot
Comment 2 Caolan McNamara 2006-07-31 05:59:41 EDT
indeed, fix now checked in

Note You need to log in before you can comment on or make changes to this bug.